{
  "action": "操作",
  "agree": "接受",
  "alert_button_text": "好吧",
  "audio_visualization": "音频可视化（实验性）",
  "back": "返回",
  "cancel_button_text": "我不",
  "close": "关闭",
  "comment__hot_load_error": "热门评论加载失败，点击尝试重新加载",
  "comment__hot_loading": "热门评论加载中",
  "comment__hot_title": "热门评论",
  "comment__new_load_error": "最新评论加载失败，点击尝试重新加载",
  "comment__new_loading": "最新评论加载中",
  "comment__new_title": "最新评论",
  "comment__no_content": "暂无评论",
  "comment__refresh": "刷新评论",
  "comment__show": "歌曲评论",
  "comment__title": "{name} 的评论",
  "confirm_button_text": "是的",
  "copy_tip": "（点击复制）",
  "date_format_hour": "{num}小时前",
  "date_format_minute": "{num}分钟前",
  "date_format_second": "{num}秒前",
  "deep_link__handle_error_tip": "调用失败：{message}",
  "default": "默认",
  "default_list": "试听列表",
  "desktop_lyric__back": "返回",
  "desktop_lyric__close": "关闭",
  "desktop_lyric__font_decrease": "减小字体大小（右击可微调）",
  "desktop_lyric__font_increase": "增加字体大小（右击可微调）",
  "desktop_lyric__lock": "锁定歌词",
  "desktop_lyric__lrc_active_zoom_off": "取消缩放当前播放的歌词",
  "desktop_lyric__lrc_active_zoom_on": "缩放当前播放的歌词",
  "desktop_lyric__opactiy_decrease": "增加透明度（右击可微调）",
  "desktop_lyric__opactiy_increase": "减小透明度（右击可微调）",
  "desktop_lyric__theme": "主题配色",
  "desktop_lyric__unlock": "解锁歌词",
  "desktop_lyric__win_top_off": "取消置顶歌词界面",
  "desktop_lyric__win_top_on": "置顶歌词界面",
  "download": "下载",
  "download__all": "全部任务",
  "download__error": "出错",
  "download__finished": "下载完成",
  "download__high_quality": "高品音质",
  "download__lossless": "无损音质",
  "download__multiple_tip": "已选择 {len} 首歌曲",
  "download__multiple_tip2": "请选择要优先下载的音质",
  "download__normal": "普通音质",
  "download__not_available_tip": "该音质不可用",
  "download__paused": "已暂停",
  "download__progress": "进度",
  "download__quality": "品质",
  "download__runing": "正在下载",
  "download__status": "状态",
  "export": "导出",
  "fullscreen_exit": "退出全屏",
  "history_clear": "清空搜索历史",
  "history_remove": "右击移除该历史",
  "history_search": "历史搜索",
  "import": "导入",
  "leaderboard": "排行榜",
  "list__add_to": "添加到...",
  "list__collect": "收藏",
  "list__copy_name": "复制歌曲名",
  "list__download": "下载",
  "list__export_part_desc": "选择列表文件保存位置",
  "list__file": "定位文件",
  "list__import_part_button_cancel": "不要啊",
  "list__import_part_button_confirm": "覆盖掉",
  "list__import_part_confirm": "导入的列表（{importName}）与本地列表（{localName}）的ID相同，是否覆盖本地列表？",
  "list__import_part_desc": "选择列表文件",
  "list__load_failed": "啊，加载失败了😭",
  "list__loading": "列表加载中...⏳",
  "list__move_to": "移动到...",
  "list__movedown": "下移",
  "list__moveup": "上移",
  "list__new_list_btn": "新建列表",
  "list__new_list_input": "新列表...",
  "list__pause": "暂停任务",
  "list__play": "播放",
  "list__play_later": "稍后播放",
  "list__remove": "删除",
  "list__remove_tip": "你真的想要移除 {name} 吗？",
  "list__remove_tip_button": "是的 没错",
  "list__rename": "重命名",
  "list__search": "搜索",
  "list__sort": "调整位置",
  "list__source_detail": "歌曲详情页",
  "list__start": "开始任务",
  "list__sync": "更新",
  "list_add__btn_title": "把该歌曲添加到 {name}",
  "list_add__multiple_btn_title": "把这些歌曲添加到 {name}",
  "list_add__multiple_title_add": "添加已选的 {num} 首歌曲到...",
  "list_add__multiple_title_move": "移动已选的 {num} 首歌曲到...",
  "list_add__title_first_add": "添加",
  "list_add__title_first_move": "移动",
  "list_add__title_last": "到...",
  "list_sort_modal_by_album": "专辑名",
  "list_sort_modal_by_down": "降序",
  "list_sort_modal_by_field": "排序字段",
  "list_sort_modal_by_name": "歌曲名",
  "list_sort_modal_by_singer": "歌手名",
  "list_sort_modal_by_source": "歌曲源",
  "list_sort_modal_by_time": "时长",
  "list_sort_modal_by_type": "排序类别",
  "list_sort_modal_by_up": "升序",
  "list_sort_modal_tip_confirm": "你确定要这么做吗？",
  "list_update_modal__auto_update": "自动更新",
  "list_update_modal__tips": "💡 每次启动软件时将会自动更新已勾选“自动更新”的列表",
  "list_update_modal__title": "列表更新管理",
  "list_update_modal__update": "立即更新",
  "lists__duplicate": "重复歌曲",
  "lists__export": "导出",
  "lists__export_part_desc": "选择列表文件保存位置",
  "lists__import": "导入",
  "lists__import_part_button_cancel": "不要啊",
  "lists__import_part_button_confirm": "覆盖掉",
  "lists__import_part_confirm": "导入的列表（{importName}）与本地列表（{localName}）的ID相同，是否覆盖本地列表？",
  "lists__import_part_desc": "选择列表文件",
  "lists__new_list_btn": "新建列表",
  "lists__new_list_input": "新列表...",
  "lists__remove": "删除",
  "lists__remove music_tip": "你真的要移除所选的 {len} 首歌曲吗？",
  "lists__remove_tip": "你真的想要移除 {name} 吗？",
  "lists__remove_tip_button": "是的 没错",
  "lists__rename": "重命名",
  "lists__sort_list": "排序歌曲",
  "lists__source_detail": "歌单详情页",
  "lists__sync": "更新",
  "load_list_file_error_detail": "我们已经帮你把旧的列表文件备份到{path}\n它以 JSON 格式存储，你可以尝试手动修复并恢复它\n\n错误详情：{detail}",
  "load_list_file_error_title": "播放列表数据加载错误（建议到GitHub或加群反馈）",
  "loding": "加载中...",
  "love_list": "收藏",
  "lyric__load_error": "歌词获取失败",
  "lyric__select": "歌词文本选择",
  "lyric_menu__align": "歌词对齐方式",
  "lyric_menu__align_center": "居中",
  "lyric_menu__align_left": "居左",
  "lyric_menu__lrc_size": "字体大小  [ {size} ]",
  "lyric_menu__offset": "歌词偏移 [ {offset}ms ]",
  "lyric_menu__offset_add_10": "加快10毫秒",
  "lyric_menu__offset_add_100": "加快100毫秒",
  "lyric_menu__offset_dec_10": "减慢10毫秒",
  "lyric_menu__offset_dec_100": "减慢100毫秒",
  "lyric_menu__offset_reset": "重置",
  "lyric_menu__size_add": "加大字体（右击可微调）",
  "lyric_menu__size_dec": "减小字体（右击可微调）",
  "lyric_menu__size_reset": "重置",
  "min": "最小化",
  "music_album": "专辑名",
  "music_duplicate": "重复歌曲",
  "music_name": "歌曲名",
  "music_singer": "艺术家",
  "music_sort__btn_cancel": "取消",
  "music_sort__btn_confirm": "确定",
  "music_sort__input_tip": "请输入要调整到第几个位置",
  "music_sort__title": "将 {name} 的位置调整到：",
  "music_sort__title_multiple": "将已选的 {num} 首歌曲的位置调整到：",
  "music_time": "时长",
  "my_list": "我的列表",
  "no_item": "列表竟然是空的...",
  "not_agree": "不接受",
  "ok": "我知道了",
  "pagination__next": "下一页",
  "pagination__page": "第 {num} 页",
  "pagination__prev": "上一页",
  "play_timeout": "定时暂停",
  "play_timeout_close": "关闭",
  "play_timeout_confirm": "确认",
  "play_timeout_end": "等待歌曲播放完毕再暂停",
  "play_timeout_stop": "取消定时",
  "play_timeout_tip": "{time} 后暂停播放",
  "play_timeout_unit": "分钟",
  "play_timeout_update": "更新定时",
  "player__add_music_to": "添加当前歌曲到...",
  "player__buffering": "缓冲中...",
  "player__desktop_lyric_lock": "右击锁定歌词",
  "player__desktop_lyric_off": "关闭桌面歌词",
  "player__desktop_lyric_on": "开启桌面歌词",
  "player__desktop_lyric_unlock": "右击解锁歌词",
  "player__end": "播放完毕",
  "player__error": "音频加载出错，5 秒后切换下一首",
  "player__geting_url": "歌曲链接获取中...",
  "player__hide_detail_tip": "隐藏详情页（界面内右键双击可快速隐藏详情页）",
  "player__loading": "音乐加载中...",
  "player__music_album": "专辑名：",
  "player__music_name": "歌曲名：",
  "player__music_singer": "艺术家：",
  "player__next": "下一首",
  "player__pause": "暂停",
  "player__pic_tip": "播放详情页（右击在“我的列表”定位当前播放的歌曲）",
  "player__play": "播放",
  "player__play_toggle_mode_list": "顺序播放",
  "player__play_toggle_mode_list_loop": "列表循环",
  "player__play_toggle_mode_off": "禁用",
  "player__play_toggle_mode_random": "列表随机",
  "player__play_toggle_mode_single_loop": "单曲循环",
  "player__playing": "播放中...",
  "player__prev": "上一首",
  "player__refresh_url": "URL过期，正在刷新URL...",
  "player__stop": "暂停播放",
  "player__volume": "当前音量：",
  "search": "搜索",
  "search__hot_search": "热门搜索",
  "search__welcome": "搜我所想~~😉",
  "setting": "设置",
  "setting__about": "关于洛雪音乐",
  "setting__backup": "备份与恢复",
  "setting__backup_all": "所有数据（列表数据与设置数据）",
  "setting__backup_all_export": "导出",
  "setting__backup_all_export_desc": "选择备份保存位置",
  "setting__backup_all_import": "导入",
  "setting__backup_all_import_desc": "选择备份文件",
  "setting__backup_other": "其他备份格式（目前不支持恢复此类备份文件）",
  "setting__backup_other_export_dir": "选择文件保存位置",
  "setting__backup_other_export_list_csv": "导出 CSV 格式的列表",
  "setting__backup_other_export_list_text": "导出 TXT 格式的列表",
  "setting__backup_other_export_list_text_confirm": "是否将所有列表合并为一个文件？",
  "setting__backup_part": "部分数据（列表数据包括试听列表、收藏列表、用户自定义列表，设置数据不包括快捷键设置）",
  "setting__backup_part_export_list": "导出列表",
  "setting__backup_part_export_list_desc": "选择歌单保存位置",
  "setting__backup_part_export_setting": "导出设置",
  "setting__backup_part_export_setting_desc": "选择设置保存位置",
  "setting__backup_part_import_list": "导入列表",
  "setting__backup_part_import_list_desc": "选择列表文件",
  "setting__backup_part_import_setting": "导入设置",
  "setting__backup_part_import_setting_desc": "选择配置文件",
  "setting__basic": "基本设置",
  "setting__basic_animation": "弹出层随机动画",
  "setting__basic_control_btn_position": "控制按钮位置",
  "setting__basic_control_btn_position_left": "左边",
  "setting__basic_control_btn_position_right": "右边",
  "setting__basic_font": "字体",
  "setting__basic_lang": "语言",
  "setting__basic_lang_title": "软件显示的语言",
  "setting__basic_show_animation": "显示切换动画",
  "setting__basic_source": "音乐来源",
  "setting__basic_source_status_failed": "初始化失败",
  "setting__basic_source_status_initing": "初始化中",
  "setting__basic_source_status_success": "初始化成功",
  "setting__basic_source_temp": "临时接口（软件的某些功能不可用，建议测试接口不可用再使用本接口）",
  "setting__basic_source_test": "测试接口（几乎软件的所有功能都可用）",
  "setting__basic_source_title": "选择音乐来源",
  "setting__basic_source_user_api_btn": "自定义源管理",
  "setting__basic_sourcename": "音源名字",
  "setting__basic_sourcename_alias": "别名",
  "setting__basic_sourcename_real": "原名",
  "setting__basic_sourcename_title": "选择音源名字类型",
  "setting__basic_start_in_fullscreen": "以全屏模式启动",
  "setting__basic_theme": "主题颜色",
  "setting__basic_theme_auto_tip": "此乃动态主题，你可以预先设置一个亮色主题及暗色主题，此后将根据系统的亮、暗主题色自动切换为你预先设置的相应主题。\n注：鼠标 右击 此主题项即可打开亮、暗色主题设置窗口。",
  "setting__basic_to_tray": "关闭软件时不退出软件将其最小化到系统托盘",
  "setting__basic_window_size": "窗口尺寸",
  "setting__basic_window_size_big": "大",
  "setting__basic_window_size_huge": "巨大",
  "setting__basic_window_size_larger": "较大",
  "setting__basic_window_size_medium": "中",
  "setting__basic_window_size_oversized": "超大",
  "setting__basic_window_size_small": "小",
  "setting__basic_window_size_smaller": "较小",
  "setting__basic_window_size_title": "设置软件窗口尺寸",
  "setting__click_copy": "点击复制",
  "setting__click_open": "点击打开",
  "setting__desktop_lyric": "桌面歌词设置",
  "setting__desktop_lyric_always_on_top": "使歌词总是在其他窗口之上",
  "setting__desktop_lyric_always_on_top_loop": "自动刷新歌词置顶（当歌词置顶后仍被某些程序遮挡时可尝试启用此设置）",
  "setting__desktop_lyric_delay_scroll": "延迟歌词滚动",
  "setting__desktop_lyric_enable": "显示歌词",
  "setting__desktop_lyric_font": "歌词字体",
  "setting__desktop_lyric_font_default": "默认",
  "setting__desktop_lyric_lock": "锁定歌词",
  "setting__desktop_lyric_lock_screen": "不允许歌词窗口拖出主屏幕之外",
  "setting__download": "下载设置",
  "setting__download_data_embed": "是否将以下内容嵌入到音频文件中",
  "setting__download_embed_lyric": "歌词嵌入",
  "setting__download_embed_pic": "封面嵌入",
  "setting__download_enable": "是否启用下载功能",
  "setting__download_lyric": "歌词下载",
  "setting__download_lyric_format": "下载的歌词文件编码格式",
  "setting__download_lyric_format_gbk": "GBK（在某些设备上出现中文乱码时可尝试选择此格式）",
  "setting__download_lyric_format_utf8": "UTF-8",
  "setting__download_lyric_title": "是否同时下载歌词文件",
  "setting__download_name": "文件命名方式",
  "setting__download_name1": "歌名 - 歌手",
  "setting__download_name2": "歌手 - 歌名",
  "setting__download_name3": "歌名",
  "setting__download_name_title": "下载歌曲时的命名方式",
  "setting__download_path": "下载路径",
  "setting__download_path_change_btn": "更改",
  "setting__download_path_label": "当前下载路径：",
  "setting__download_path_open_label": "点击打开当前路径",
  "setting__download_path_title": "下载歌曲保存的路径",
  "setting__download_select_save_path": "选择歌曲保存路径",
  "setting__download_use_other_source": "自动换源下载",
  "setting__download_use_other_source_tip": "当无法从歌曲的原始源下载时，尝试切换到其他源下载，注：此功能不100%保证换源后的歌曲版本与原版一致",
  "setting__hot_key": "快捷键设置",
  "setting__hot_key_common_focus_search_input": "聚焦搜索框",
  "setting__hot_key_common_min": "最小化程序",
  "setting__hot_key_common_toggle_close": "退出程序",
  "setting__hot_key_common_toggle_hide": "显示/隐藏程序",
  "setting__hot_key_common_toggle_min": "最小化/还原程序",
  "setting__hot_key_desktop_lyric_toggle_always_top": "桌面歌词置顶切换",
  "setting__hot_key_desktop_lyric_toggle_lock": "桌面歌词锁定切换",
  "setting__hot_key_desktop_lyric_toggle_visible": "开/关桌面歌词",
  "setting__hot_key_global_title": "全局快捷键",
  "setting__hot_key_local_title": "软件内快捷键",
  "setting__hot_key_player_next": "下一首歌曲",
  "setting__hot_key_player_prev": "上一首歌曲",
  "setting__hot_key_player_toggle_play": "播放/暂停控制",
  "setting__hot_key_player_volume_down": "减少音量",
  "setting__hot_key_player_volume_mute": "静音切换",
  "setting__hot_key_player_volume_up": "增加音量",
  "setting__hot_key_tip_input": "请输入新的按键",
  "setting__hot_key_unset_input": "未设置",
  "setting__is_enable": "是否启用",
  "setting__is_show": "是否显示",
  "setting__list": "列表设置",
  "setting__list_add_music_location_type": "添加歌曲到列表时的位置",
  "setting__list_add_music_location_type_bottom": "底部",
  "setting__list_add_music_location_type_top": "顶部",
  "setting__list_click_action": "双击列表里的歌曲时自动切换到当前列表播放（仅对歌单、排行榜有效）",
  "setting__list_scroll": "记住播放列表滚动条位置（仅对我的音乐分类有效）",
  "setting__list_source": "显示歌曲源（仅对我的音乐分类有效）",
  "setting__network": "网络设置",
  "setting__network_proxy_host": "主机",
  "setting__network_proxy_password": "密码",
  "setting__network_proxy_port": "端口",
  "setting__network_proxy_title": "HTTP代理设置（乱设置软件将无法联网）",
  "setting__network_proxy_username": "用户名",
  "setting__odc": "强迫症设置",
  "setting__odc_clear_search_input": "离开搜索界面时清空搜索框",
  "setting__odc_clear_search_list": "离开搜索界面时清空搜索列表",
  "setting__other": "其他",
  "setting__other_play_list_cache": "列表缓存管理",
  "setting__other_play_list_cache_clear_btn": "清理列表缓存信息",
  "setting__other_play_list_cache_tip": "我的列表中已缓存的歌曲链接、播放代替源，清理后播放、下载歌曲时需要重新获取，没有歌曲播放相关的问题不要清理",
  "setting__other_play_list_cache_tip_confirm": "我的列表中已缓存的歌曲链接、播放代替源，清理后播放、下载歌曲时需要重新获取，没有歌曲播放相关的问题不要清理，是否确认清理？",
  "setting__other_resource_cache": "资源缓存管理",
  "setting__other_resource_cache_clear_btn": "清理资源缓存",
  "setting__other_resource_cache_confirm": "我要清掉",
  "setting__other_resource_cache_label": "软件已使用缓存大小：",
  "setting__other_resource_cache_tip": "图片、音频等缓存，清理后图片等资源将需要重新下载，不建议清理，软件会根据磁盘空间动态管理缓存大小",
  "setting__other_resource_cache_tip_confirm": "涉及图片、音频等缓存，清理后图片等资源将需要重新下载，不建议清理，软件会根据磁盘空间动态管理缓存大小，是否仍要清理？",
  "setting__other_tray_theme": "托盘图标样式",
  "setting__other_tray_theme_black": "黑色",
  "setting__other_tray_theme_native": "白色",
  "setting__other_tray_theme_origin": "原色",
  "setting__play": "播放设置",
  "setting__play_auto_skip_on_error": "播放错误时自动切换歌曲",
  "setting__play_detail": "播放详情页设置",
  "setting__play_detail_align": "歌词对齐方式",
  "setting__play_detail_align_center": "居中",
  "setting__play_detail_align_left": "居左",
  "setting__play_detail_align_right": "居右",
  "setting__play_detail_font_size": "歌词字体大小（可以在播放详情页使用键盘的 + - 调整字体大小）",
  "setting__play_detail_font_size_current": "当前字体大小：{size}",
  "setting__play_detail_font_size_reset": "重置",
  "setting__play_detail_font_zoom": "缩放当前正在播放的歌词",
  "setting__play_detail_lyric_progress": "允许通过歌词调整播放进度",
  "setting__play_lyric_lxlrc": "使用卡拉OK式歌词播放（如果可用）",
  "setting__play_lyric_roma": "显示歌词罗马音（如果可用）",
  "setting__play_lyric_s2t": "将播放与下载的歌词转换为繁体中文",
  "setting__play_lyric_transition": "显示歌词翻译（如果可用）",
  "setting__play_mediaDevice": "音频输出",
  "setting__play_mediaDevice_remove_stop_play": "当前的声音输出设备被改变时暂停播放歌曲",
  "setting__play_mediaDevice_title": "选择声音输出的媒体设备",
  "setting__play_media_device_error_tip": "此功能与音频可视化功能冲突，你本次启动软件时已启用过音频可视化，此设置暂不可用，请 重启 软件后，再来修改此设置。",
  "setting__play_media_device_tip": "此功能与音频可视化功能冲突，两者无法同时启用，是否将音频可视化关闭 并 应用所选音频输出设置？",
  "setting__play_quality": "优先播放320K品质的歌曲（如果可用）",
  "setting__play_save_play_time": "记住播放进度",
  "setting__play_task_bar": "在任务栏上显示当前歌曲播放进度",
  "setting__play_timeout": "定时暂停",
  "setting__player_audio_visualization_tip": "自定义音频输出设备与音频可视化功能会冲突，启用了音频可视化后音频输出设备将会被重置为默认的输出设备，目前此问题暂无法解决，是否仍要开启？",
  "setting__search": "搜索设置",
  "setting__search_focus_search_box": "启动时自动聚焦搜索框",
  "setting__search_history": "显示历史搜索记录",
  "setting__search_hot": "显示热门搜索",
  "setting__sync": "数据同步",
  "setting__sync_address": "同步服务地址：{address}",
  "setting__sync_auth_code": "连接码：{code}",
  "setting__sync_device": "已连接的设备：{devices}",
  "setting__sync_enable": "启用同步功能（由于数据是明文传输，请在受信任的网络下使用）",
  "setting__sync_port": "同步端口设置",
  "setting__sync_port_tip": "请输入同步服务端口号",
  "setting__sync_refresh_code": "刷新连接码",
  "setting__sync_tip": "使用方式请看常见问题“同步功能”部分",
  "setting__update": "软件更新",
  "setting__update_checking": "检查更新中...",
  "setting__update_current_label": "当前版本：",
  "setting__update_downloading": "发现新版本并在努力下载中，请稍后...⏳",
  "setting__update_init": "处理更新中...",
  "setting__update_latest": "软件已是最新，尽情地体验吧~🥂",
  "setting__update_latest_label": "最新版本：",
  "setting__update_open_version_modal_btn": "打开更新窗口 🚀",
  "setting__update_progress": "下载进度：",
  "setting__update_unknown": "未知",
  "song_list": "歌单",
  "songlist__import_input_tip": "输入歌单链接或歌单ID",
  "songlist__import_input_tip_1": "不支持跨源打开歌单，请确认要打开的歌单与当前歌单源是否对应",
  "songlist__import_input_tip_2": "若遇到无法打开的歌单链接，欢迎反馈",
  "songlist__import_input_tip_3": "酷狗源不支持用歌单ID打开，但支持酷狗码打开",
  "songlist__open_list": "打开{name}歌单",
  "source_alias_all": "聚合大会",
  "source_alias_bd": "小杜音乐",
  "source_alias_kg": "小枸音乐",
  "source_alias_kw": "小蜗音乐",
  "source_alias_mg": "小蜜音乐",
  "source_alias_tx": "小秋音乐",
  "source_alias_wy": "小芸音乐",
  "source_alias_xm": "小霞音乐",
  "source_all": "聚合搜索",
  "source_bd": "百度音乐",
  "source_kg": "酷狗音乐",
  "source_kw": "酷我音乐",
  "source_mg": "咪咕音乐",
  "source_tx": "企鹅音乐",
  "source_wy": "网易音乐",
  "source_xm": "虾米音乐",
  "sync__merge_btn_local_remote": "本机列表 合并 远程列表",
  "sync__merge_btn_remote_local": "远程列表 合并 本机列表",
  "sync__merge_label": "合并",
  "sync__merge_tip": "合并:",
  "sync__merge_tip_desc": "将两边的列表合并到一起，相同的歌曲将被去掉（去掉的是被合并者的歌曲），不同的歌曲将被添加。",
  "sync__other_label": "其他",
  "sync__other_tip": "其他:",
  "sync__other_tip_desc": "“仅使用实时同步功能”将不修改双方的列表，仅实时同步操作；“取消同步”将直接断开双方的连接。",
  "sync__overwrite": "完全覆盖",
  "sync__overwrite_btn_cancel": "取消同步",
  "sync__overwrite_btn_local_remote": "本机列表 覆盖 远程列表",
  "sync__overwrite_btn_none": "仅使用实时同步功能",
  "sync__overwrite_btn_remote_local": "远程列表 覆盖 本机列表",
  "sync__overwrite_label": "覆盖",
  "sync__overwrite_tip": "覆盖:",
  "sync__overwrite_tip_desc": "被覆盖者与覆盖者列表ID相同的列表将被删除后替换成覆盖者的列表（列表ID不同的列表将被合并到一起），若勾选完全覆盖，则被覆盖者的所有列表将被移除，然后替换成覆盖者的列表。",
  "sync__title": "选择与 {name} 的列表同步方式",
  "tag__high_quality": "HQ",
  "tag__lossless": "SQ",
  "tag__lossless_24bit": "24bit",
  "theme_auto": "道法自然",
  "theme_auto_tip": "鼠标 右击 可打开亮、暗主题设置窗口",
  "theme_black": "黑灯瞎火",
  "theme_blue": "蓝田生玉",
  "theme_blue2": "清热版蓝",
  "theme_green": "绿意盎然",
  "theme_grey": "灰常美丽",
  "theme_happy_new_year": "新年快乐",
  "theme_mid_autumn": "月里嫦娥",
  "theme_ming": "青出于黑",
  "theme_naruto": "木叶之村",
  "theme_orange": "橙黄橘绿",
  "theme_pink": "粉装玉琢",
  "theme_purple": "重斤球紫",
  "theme_red": "热情似火",
  "theme_selector_modal__dark_title": "暗色主题",
  "theme_selector_modal__light_title": "亮色主题",
  "theme_selector_modal__title": "跟随系统主题设置",
  "theme_selector_modal__title_tip": "注：你可以预先设置一个亮色主题及暗色主题，此后将根据系统的亮、暗主题色自动切换为你预先设置的相应主题。",
  "theme_yellow": "信口雌黄",
  "user_api__allow_show_update_alert": "允许显示更新弹窗",
  "user_api__btn_export": "导出",
  "user_api__btn_import": "导入",
  "user_api__btn_remove": "移除",
  "user_api__import_file": "选择音乐API脚本文件",
  "user_api__max_tip": "最多只能同时存在20个源哦🤪\n想要继续导入的话，请先移除一些旧的源腾出位置吧",
  "user_api__noitem": "这里竟然是空的 😲",
  "user_api__note": "提示：虽然我们已经尽可能地隔离了脚本的运行环境，但导入包含恶意行为的脚本仍可能会影响你的系统，请谨慎导入。",
  "user_api__readme": "源编写说明：",
  "user_api__title": "自定义源管理",
  "user_api__update_alert": "自定义源 [{name}] 发现新版本：",
  "user_api__update_alert_open_url": "打开更新地址"
}
